_id: TWkTjRWOufaP2xf4
_key: '!tables!TWkTjRWOufaP2xf4'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Greater Minor Magic Item
replacement: true
results:
  - _id: pQNaC3ft9tI17p9E
    _key: '!tables.results!TWkTjRWOufaP2xf4.pQNaC3ft9tI17p9E'
    documentCollection: pf1.ultimate-equipment
    documentId: CsgQEiUQS94Krt9E
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 1
      - 4
    text: Greater Minor Armour and Shields
    type: 2
    weight: 4
  - _id: uZHHBJcoX0Txe24Z
    _key: '!tables.results!TWkTjRWOufaP2xf4.uZHHBJcoX0Txe24Z'
    documentCollection: pf1.ultimate-equipment
    documentId: EHEhc1qrCCgwQEGi
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 5
      - 9
    text: Greater Minor Weapon
    type: 2
    weight: 5
  - _id: 2MlJDaIAB2ra8SLa
    _key: '!tables.results!TWkTjRWOufaP2xf4.2MlJDaIAB2ra8SLa'
    documentCollection: pf1.ultimate-equipment
    documentId: zoLdpdkFQbmOIAkO
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 10
      - 32
    text: Uncommon Level 1 Potions and Oils
    type: 2
    weight: 23
  - _id: 0zuYjLT72xx0mnm6
    _key: '!tables.results!TWkTjRWOufaP2xf4.0zuYjLT72xx0mnm6'
    documentCollection: pf1.ultimate-equipment
    documentId: Ko7Qy2TzaofOunkI
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 33
      - 44
    text: Uncommon Level 2 Potions and Oils
    type: 2
    weight: 12
  - _id: FWm8Ioyi2h4pQD3h
    _key: '!tables.results!TWkTjRWOufaP2xf4.FWm8Ioyi2h4pQD3h'
    documentCollection: pf1.ultimate-equipment
    documentId: 6CFyqL4mL8vkuNNg
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 45
      - 46
    text: Greater Minor Ring
    type: 2
    weight: 2
  - _id: ZeTyeL1dfoqbG55i
    _key: '!tables.results!TWkTjRWOufaP2xf4.ZeTyeL1dfoqbG55i'
    documentCollection: pf1.ultimate-equipment
    documentId: u4J7bpV3lQU4HooU
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 47
      - 63
    text: Greater Minor Divine Scrolls
    type: 2
    weight: 17
  - _id: STXKafukDpvIr59v
    _key: '!tables.results!TWkTjRWOufaP2xf4.STXKafukDpvIr59v'
    documentCollection: pf1.ultimate-equipment
    documentId: 36E5T8bIK0N4XjpJ
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 64
      - 79
    text: Greater Minor Arcane Scrolls
    type: 2
    weight: 16
  - _id: Kx24VZMvO9Ut0oak
    _key: '!tables.results!TWkTjRWOufaP2xf4.Kx24VZMvO9Ut0oak'
    documentCollection: pf1.ultimate-equipment
    documentId: Kxtzw02nxm5GWPb9
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 80
      - 82
    text: Common Level 1 Wands
    type: 2
    weight: 3
  - _id: r0BilyJJFlv3ZObs
    _key: '!tables.results!TWkTjRWOufaP2xf4.r0BilyJJFlv3ZObs'
    documentCollection: pf1.ultimate-equipment
    documentId: 2UQtiEKX67vy7gUT
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 83
      - 83
    text: Uncommon Level 1 Wands
    type: 2
    weight: 1
  - _id: eCBvczwecfSs1E6l
    _key: '!tables.results!TWkTjRWOufaP2xf4.eCBvczwecfSs1E6l'
    documentCollection: pf1.ultimate-equipment
    documentId: qeC9fgOka2MItT2A
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 84
      - 87
    text: Common Level 2 Wands
    type: 2
    weight: 4
  - _id: OjAjgwNhkAmtNOLu
    _key: '!tables.results!TWkTjRWOufaP2xf4.OjAjgwNhkAmtNOLu'
    documentCollection: pf1.ultimate-equipment
    documentId: visy19CsXY2jpABp
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 88
      - 88
    text: Uncommon Level 2 Wands
    type: 2
    weight: 1
  - _id: wRma0PI57MIfvz8c
    _key: '!tables.results!TWkTjRWOufaP2xf4.wRma0PI57MIfvz8c'
    documentCollection: pf1.ultimate-equipment
    documentId: WlZVGmbjLZltKLVO
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 89
      - 89
    text: Greater Minor Belt
    type: 2
    weight: 1
  - _id: hGRBMVD8cOgHiaIJ
    _key: '!tables.results!TWkTjRWOufaP2xf4.hGRBMVD8cOgHiaIJ'
    documentCollection: pf1.ultimate-equipment
    documentId: 9pe1bMXjQQRuxBp4
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 90
      - 90
    text: Greater Minor Body
    type: 2
    weight: 1
  - _id: QcLieMNB4lF4FiSj
    _key: '!tables.results!TWkTjRWOufaP2xf4.QcLieMNB4lF4FiSj'
    documentCollection: pf1.ultimate-equipment
    documentId: iQ2kbu9xznuXkbBk
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 91
      - 91
    text: Greater Minor Chest
    type: 2
    weight: 1
  - _id: oe2xzw2oNHkucFCs
    _key: '!tables.results!TWkTjRWOufaP2xf4.oe2xzw2oNHkucFCs'
    documentCollection: pf1.ultimate-equipment
    documentId: ZV3fUhKDmAd0jnLt
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 92
      - 92
    text: Greater Minor Eye
    type: 2
    weight: 1
  - _id: kw3TBH2PHH32Oloe
    _key: '!tables.results!TWkTjRWOufaP2xf4.kw3TBH2PHH32Oloe'
    documentCollection: pf1.ultimate-equipment
    documentId: AxbS1s7S4L2yk8we
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 93
      - 93
    text: Greater Minor Feet
    type: 2
    weight: 1
  - _id: MPUGQfgGzP7guatu
    _key: '!tables.results!TWkTjRWOufaP2xf4.MPUGQfgGzP7guatu'
    documentCollection: pf1.ultimate-equipment
    documentId: KFxU1FjEQjFgGUTk
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 94
      - 94
    text: Greater Minor Hand
    type: 2
    weight: 1
  - _id: 9LtIaEAOb7MByiBm
    _key: '!tables.results!TWkTjRWOufaP2xf4.9LtIaEAOb7MByiBm'
    documentCollection: pf1.ultimate-equipment
    documentId: qZjNxM6hpunJYUAi
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 95
      - 95
    text: Greater Minor Head
    type: 2
    weight: 1
  - _id: ldLIYYmqZmUo5EyO
    _key: '!tables.results!TWkTjRWOufaP2xf4.ldLIYYmqZmUo5EyO'
    documentCollection: pf1.ultimate-equipment
    documentId: fyPhICcwTpHmWsdy
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 96
      - 96
    text: Greater Minor Headband
    type: 2
    weight: 1
  - _id: ox9xVPEoBI6FGPWY
    _key: '!tables.results!TWkTjRWOufaP2xf4.ox9xVPEoBI6FGPWY'
    documentCollection: pf1.ultimate-equipment
    documentId: 77LDcpaHBugRAt0r
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 97
      - 97
    text: Greater Minor Neck
    type: 2
    weight: 1
  - _id: 5RkCepz0KeSlggrN
    _key: '!tables.results!TWkTjRWOufaP2xf4.5RkCepz0KeSlggrN'
    documentCollection: pf1.ultimate-equipment
    documentId: dIkcjn6YYc4Agi2S
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 98
      - 98
    text: Greater Minor Shoulders
    type: 2
    weight: 1
  - _id: T99IeS2E0u0H6Q2j
    _key: '!tables.results!TWkTjRWOufaP2xf4.T99IeS2E0u0H6Q2j'
    documentCollection: pf1.ultimate-equipment
    documentId: pWas4Fgsqgm01OIK
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 99
      - 99
    text: Greater Minor Wrists
    type: 2
    weight: 1
  - _id: WKXxxPrEwjcC2f9e
    _key: '!tables.results!TWkTjRWOufaP2xf4.WKXxxPrEwjcC2f9e'
    documentCollection: pf1.ultimate-equipment
    documentId: SJzf716hfqEKmFgF
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 100
      - 100
    text: Greater Minor Slotless
    type: 2
    weight: 1
sort: 0

